Не зарегистрирован
Вход
Забыли пароль?
Регистрация
Подписаться
Сэкономьте время — перед вопросом на форуме узнайте, как найти ответ быстрее
По техническим проблемам необходимо обращаться в Консультационный центр

Поиск по форуму: 

Приглашаем в блог Amiro.CMS. Регулярные обзоры, опыт, решения, практикумы.

Форум  ->   Вопросы установки, Хостинг для Amiro.CMS  ->  Пустая страница при запуске установщика

Обсуждение и рекомендации хостингов. Вопросы по настройке хостинга и установке Amiro.CMS

Добавлено: 12.07.09 19:40:02 #1



Регистрация: 12.07.09
Сообщений: 1


Обратиться по имени

Доброго времени суток, уважаемые!
Два дня назад узнал про Amiro.CMS, искал CMS-ки и нашел ваш сайт. Почитал, посмотрел, система понравилась
решил потестить на хосте бесплатную версию. Все сделал как написано в руководстве по установке на хостинг. При
тестировании хоста, тот выдает вот такое сообщение:
PHP: 4.4.9
Zend Optimizer is installed (v3.2.8)
Zend Optimizer установлен (v3.2.8)
Однако, при наборе в браузере имени сайта и имени скрипта-установщика amiro-install-4.01.php, показывается пустая
страница, перезаливал на хост и установщика и архив с программой несколько раз, но
Подскажите пожалуйста, как можно решить проблему Больно уж CMS хороша. Хостинг находится на evoler.com.
Заранее благодарен за помощь!



Михаил
Добавлено: 17.07.09 20:14:51 #2



Регистрация: 26.01.09
Сообщений: 361


Обратиться по имени

В Amiro.CMS v5.4.0.0 отказались от поддержки PHP<5.2:
ВНИМАНИЕ!

С версии 5.4 Amiro.CMS более не поддерживает PHP4. Для того, чтобы иметь возможность использовать Amiro.CMS последней версии, предварительно необходимо обновить PHP до версий 5.2 и выше.

источник: История версий

Как вариант - ищите архивные версии... Хотя зачем они Вам...



Advanced member
Добавлено: 08.04.11 11:23:44 #3



Регистрация: 17.01.11
Сообщений: 45


Обратиться по имени

Николай:
В Amiro.CMS v5.4.0.0 отказались от поддержки PHP<5.2:
ВНИМАНИЕ!

С версии 5.4 Amiro.CMS более не поддерживает PHP4. Для того, чтобы иметь возможность использовать Amiro.CMS последней версии, предварительно необходимо обновить PHP до версий 5.2 и выше.

источник: История версий

Как вариант - ищите архивные версии... Хотя зачем они Вам...

Николай, скажите, а есть возможность перенсти резервную копию из амиры под php4 (старой архивной) в новую амиру последней версии.

ПС: У нас такая ситуация, что удаленный заказчик с хостингом под php4 хочет взглянуть на текущую стадию разработки, но переезд на хостинг с php5 займет время и поломает их текущий сайт.



Добавлено: 08.04.11 15:54:26 #4



Регистрация: 17.01.11
Сообщений: 45


Обратиться по имени

Пожалуйста, ответьте. )





Создать новую тему

Всего тем: 6649
Всего сообщений: 27813
Всего зарегистрированных пользователей: 52655
Последний зарегистрированный пользователь: user5729268202